Bug 1693714 - [RFE] Add support for including optional flavor and security group fields in CSV file for OSP migration plans
Summary: [RFE] Add support for including optional flavor and security group fields in ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.1
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.10.3
Assignee: Brett Thurber
QA Contact: Shveta
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1666352
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-28 14:22 UTC by Satoe Imaishi
Modified: 2019-04-23 07:46 UTC (History)
4 users (show)

Fixed In Version: 5.10.3.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1666352
Environment:
Last Closed: 2019-04-23 07:46:21 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0796 0 None None None 2019-04-23 07:46:26 UTC

Comment 2 CFME Bot 2019-04-04 22:23:47 UTC
New commits detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/eae033d693d67e4b8adae898ff802e9571e215c1
commit eae033d693d67e4b8adae898ff802e9571e215c1
Author:     Michael Ro <mikerodev@gmail.com>
AuthorDate: Fri Jan 11 08:04:24 2019 -0500
Commit:     Michael Ro <mikerodev@gmail.com>
CommitDate: Fri Jan 11 08:04:24 2019 -0500

    Merge pull request #845 from mturley/842-csv-groups-flavors

    [#842] Add "Flavor" and "Security Group" CSV columns and associated warnings

    (cherry picked from commit d00b293a46182df2c772ef34a00581826c05dc23)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1693714

 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardInstancePropertiesStep/PlanWizardInstancePropertiesStep.scss | 12 +
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardInstancePropertiesStep/PlanWizardInstancePropertiesStepReducer.js | 37 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardInstancePropertiesStep/__tests__/PlanWizardInstancePropertiesStepReducer.test.js | 124 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardInstancePropertiesStep/components/PlanWizardInstancePropertiesStepTable.js | 43 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardVMStep/PlanWizardVMStepActions.js | 5 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardVMStep/PlanWizardVMStepReducer.js | 6 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardVMStep/__tests__/PlanWizardVMStepActions.test.js | 9 +-
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardVMStep/__tests__/PlanWizardVMStepReducer.test.js | 19 +
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardVMStep/components/CSVDropzoneField.js | 2 +
 app/javascript/react/screens/App/Overview/screens/PlanWizard/components/PlanWizardVMStep/helpers.js | 26 +-
 10 files changed, 242 insertions(+), 41 deletions(-)

Comment 3 Shveta 2019-04-10 17:23:11 UTC
Working.
Verified in 5.10.3.1.20190408182335_d0fa1a0

Comment 5 errata-xmlrpc 2019-04-23 07:46:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0796


Note You need to log in before you can comment on or make changes to this bug.